---
hide-toc: true
---

# DaCy

[![GitHub stars](https://img.shields.io/github/stars/centre-for-humanities-computing/dacy.svg?style=social&label=Star&maxAge=2592000)](
    https://github.com/centre-for-humanities-computing/DaCy)



```{include} ../README.md
:start-after: <!-- start short-description -->
:end-before: <!-- end short-description -->
```

This website contains the documentation for DaCy as well as an introduction to how to
get started using DaCy and its various features.

---

````{grid} 1 1 2 2
:class-container: tuto-section-2
```{grid-item-card} 🔧 Installation
:link: installation
:link-type: doc

Installation instructions on how to install this package
```

```{grid-item-card} 👩‍💻 Tutorials
:link: tutorials
:link-type: doc

Tutorials to get you started uisng this package
```

```{grid-item-card} 📚 FAQ
:link: faq
:link-type: doc

Frequently asked questions and answers
```

```{grid-item-card} 🚨 Bug Reports
:link: https://github.com/centre-for-humanities-computing/dacy/issues

Found a bug? Please report it as an issue
```

```{grid-item-card} 🎁 Feature Requests & Ideas
:link: https://github.com/centre-for-humanities-computing/dacy/issues

Have an idea for a new feature? Feel free to create an issue 
```

```{grid-item-card} 👩‍💻 Usage Questions
:link: https://github.com/centre-for-humanities-computing/dacy/discussions

Do you have a question about how to use this package? Feel to use the discussion forum
```

```{grid-item-card} 🗯 General Discussion
:link: https://github.com/centre-for-humanities-computing/dacy/discussions

For genral dicussion about this package, please use the discussion forum
```

```{grid-item-card} 📝 Contributing
:link: https://github.com/centre-for-humanities-computing/dacy/blob/main/CONTRIBUTING.md

If you would like to contribute to this package, please read the contributing guidelines
```
````


```{toctree}
:hidden:
:caption: Getting Started

installation
tutorials
adv_tutorials
performance
news
faq
```


```{toctree}
:caption: API
:hidden:

api/dacy.download
api/dacy.datasets
api/dacy.score
```

```{toctree}
:caption: GitHub
:hidden:

Changelog <https://github.com/centre-for-humanities-computing/dacy/changelog.md>
GitHub <https://github.com/centre-for-humanities-computing/dacy>
```
